﻿@model HOD.Models.AgentDisplayModel
<!DOCTYPE HTML>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>

    @Html.Partial("_Meta")

    <link rel="Shortcut Icon" href="@Url.Content("~/imgs/casavue-favicon.ico")" />
    <!--meta name="viewport" content= "width=320" /-->
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">

    <title>CasaVue.com | @ViewBag.Title</title>

    @Scripts.Render("~/bundles/jquery")

    @Html.Partial("_DefaultScripts")

    @RenderSection("scripts", false)

    @RenderSection("head", false)

    @Scripts.Render("~/bundles/modernizr")

    <script src="//tinymce.cachefly.net/4.1/tinymce.min.js"></script>

    <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700' rel='stylesheet' type='text/css'/>
    <!--link href="~/glyphicons-halflings-regular.eot" rel='stylesheet' type='text/css'/>
    <link href="~/glyphicons-halflings-regular.svg" rel='stylesheet' type='text/css'/>
    <!--link href="~/Content/fonts/glyphicons-halflings-regular.ttf" rel='stylesheet' type='text/css'/>
    <link href="~/Content/fonts/glyphicons-halflings-regular.woff" rel='stylesheet' type='text/css'/-->

    @Styles.Render("~/Content/css")

    @*Html.Partial("_DefaultStyles")*@
   
    @RenderSection("style", false)

</head>
<body>

        @Html.Partial("_AgentSiteHeader")
     
        <div id="content_area">
            @RenderBody()
        </div>

        @Html.Partial("_DefaultSiteFooter")


        <!-- type="text/javascript">

            var _gaq = _gaq || [];
            _gaq.push(['_setAccount', 'UA-17919379-2']);
            _gaq.push(['_trackPageview']);

            (function () {
                var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
                ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
                var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
            })();

        </!-->
        @Html.Partial("_Bottom")
    </div>
    </div>
</body>
</html>
